Forum Clubic

Lecteur ZEN creative >>> erreur SP2

Bonjour à tous!
Voilà je viens d’avoir le lecteur ZEN de creative version 4Go mais le problème c’est qu’il faut avoir le pack SP2 de windows XP pour pouvoir installer le logiciel creative… Et moi j’ai XP pro et je ne peut avoir le pack SP2.
Y aurait-il d’autres solutions pour installer ce logiciel sur un pack SP1?
Je vous remercie d’avance:)

on ne peut pas installer le SP2 sur un XP professionnel ?

extrait de www.microsoft.com…

Si, effectivement je suis censé pouvoir avoir le pack SP2 mais je ne peut pas pour un autre problème;)
Moi je veux juste savoir si c’est possible de trouver un logiciel creative qui soit compatible avec mon lecteur ZEN et qui fonctionne sous SP1?